## python-xstatic-term.js 0.0.4.2

=== debian/changelog ===
python-xstatic-term.js (0.0.4.2-3+5~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 21:33:39 +0000

python-xstatic-term.js (0.0.4.2-2) unstable; urgency=medium

  * Fixed wrong libjs-term.js depends for the python3 package.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Apr 2015 09:42:52 +0000

python-xstatic-term.js (0.0.4.2-1) unstable; urgency=medium

  * Initial release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Feb 2015 17:13:53 +0100
