=== debian/control ===
Source: python-xstatic-term.js
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools
Build-Conflicts: python-xstatic, python3-xstatic
Standards-Version: 3.9.6
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-xstatic-term.js?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-xstatic-term.js -b debian/newton
Homepage: https://github.com/chjj/term.js

Package: python-xstatic-term.js
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: libjs-term.js, python-xstatic, ${misc:Depends}, ${python:Depends}
Description: term.js XStatic support - Python 2.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 Term.js is a full xterm clone written in javascript. It is a fork from the
 original work of Fabrice Bellard's javascript vt100 for jslinux (with the
 author's permission. The original design remains. The terminal itself has been
 extended to include xterm CSI codes, among other features.
 .
 This package contains the Python 2.x module.

Package: python3-xstatic-term.js
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: libjs-term.js, python3-xstatic, ${misc:Depends}, ${python3:Depends}
Description: term.js XStatic support - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 Term.js is a full xterm clone written in javascript. It is a fork from the
 original work of Fabrice Bellard's javascript vt100 for jslinux (with the
 author's permission. The original design remains. The terminal itself has been
 extended to include xterm CSI codes, among other features.
 .
 This package contains the Python 3.x module.
