## python-xstatic-term.js 0.0.7.0

=== debian/changelog ===
python-xstatic-term.js (0.0.7.0-7) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 10:54:40 +0100

python-xstatic-term.js (0.0.7.0-6) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090679).
  * Get rid of many override.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 15:30:26 +0100

python-xstatic-term.js (0.0.7.0-5) unstable; urgency=medium

  * Cleans better (Closes: #1046290).

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Aug 2023 18:29:55 +0200

python-xstatic-term.js (0.0.7.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 00:15:13 +0100

python-xstatic-term.js (0.0.7.0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 22:56:44 +0100

python-xstatic-term.js (0.0.7.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 15:55:18 +0200

python-xstatic-term.js (0.0.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 13:15:33 +0000

python-xstatic-term.js (0.0.7.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Restart git repository using https://github.com/takluyver/XStatic-termjs
    as upstream, and not using pristine-tar anymore.
  * Updated upstream VCS URLs.
  * Fixed debian/control versions.
  * Using pkgos-dh_auto_install.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Oct 2017 19:02:29 +0200
