=== debian/control ===
Source: python-xstatic-term.js
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 75~),
 python3-all,
 python3-setuptools,
Build-Conflicts:
 python3-xstatic,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-term.js
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-term.js.git
Homepage: https://github.com/takluyver/XStatic-termjs

Package: python3-xstatic-term.js
Architecture: all
Depends:
 libjs-term.js (>= 0.0.7),
 python3-xstatic,
 ${misc:Depends},
 ${python3:Depends},
Description: term.js XStatic support - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 Term.js is a full xterm clone written in javascript. It is a fork from the
 original work of Fabrice Bellard's javascript vt100 for jslinux (with the
 author's permission. The original design remains. The terminal itself has been
 extended to include xterm CSI codes, among other features.
 .
 This package contains the Python 3.x module.
